Bug 345151 - LSPP: audit rule causes kernel 'out of memory' condition and auditd failure
LSPP: audit rule causes kernel 'out of memory' condition and auditd failure
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kernel (Show other bugs)
5.0
All Linux
urgent Severity urgent
: ---
: ---
Assigned To: Anton Arapov
Martin Jenner
: Regression, ZStream
Depends On: 335731
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-22 09:01 EDT by RHEL Product and Program Management
Modified: 2014-06-18 04:00 EDT (History)
12 users (show)

See Also:
Fixed In Version: RHSA-2007-0993
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-29 09:47:02 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description RHEL Product and Program Management 2007-10-22 09:01:24 EDT
This bug has been copied from bug #335731 and has been proposed to be backported to 5.1 z-stream (EUS).
Comment 2 RHEL Product and Program Management 2007-10-22 09:05:50 EDT
This bugzilla has Keywords: Regression.  

Since no regressions are allowed between releases, 
it is also being proposed as a blocker for this release.  

Please resolve ASAP.
Comment 3 Anton Arapov 2007-10-24 16:55:01 EDT
A patch for this issue has been included in build 2.6.18-53.1.2
Comment 5 Mike Gahagan 2007-10-26 15:19:03 EDT
verified using testcase in bug description.

Comment 6 Mike Gahagan 2007-11-01 12:26:24 EDT
setting back to on_qa as this will go out to customers in a later erratum.
Comment 9 errata-xmlrpc 2007-11-29 09:47:02 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2007-0993.html

Note You need to log in before you can comment on or make changes to this bug.